<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJLtAm9iglN8ntFhoFUaMJXSZO4VDCtDzirlBv/D9fm9B9ZySkxIg4v2XIyqyJGMymkn7XOMfsGkR3IGM6gs82jCW5UkBmCoYCg==</string>
</map>
